﻿/* Contenus de type "Live" */
.liveInfos .date {
    font-style: italic;
    text-align: right;
}

.showScore {
    padding: 14px 0;
}

    .showScore .team {
        display: inline-block;
        width: calc(50% - 5px);
    }

        .showScore .team.teamLocal {
            margin-right: 5px;
            padding-right: 10px;
        }

        .showScore .team.teamVisitor {
            margin-left: 5px;
            padding-left: 10px;
        }

        .showScore .team h3, 
        .showScore .team .score {
            float: left;
        }

        .showScore .team h3 {
            max-width: 130px;
            font-family: "UnitSlabOT", Georgia, "Times New Roman", Times, serif;
        }

        @media screen and (min-width: 1000px) {
            .showScore .team h3 {
                max-width: 200px;
            }
        }

            .showScore .teamLocal h3 {
                text-align: left;
            }

            .showScore .teamVisitor h3 {
                float: right;
                text-align: right;
            }

        .showScore .team .logo {
            display: block;
            width: 50px;
            min-width: initial;
            margin: 0 auto 15px auto;
        }

            .showScore .team .logo img {
                max-width: 100%;
            }
        
        .showScore .team .score, 
        .showScore .team .globalScore {
            font-size: 2rem;
        }

            .showScore .team .score {
                font-weight: 700;
            }

            .showScore .teamLocal .score {
                float: right;
            }

            .showScore .teamVisitor .score {
                float: left;
            }

            .volleyball .showScore .team .globalScore {
                font-weight: 700;
            }

                .volleyball .showScore .teamLocal .globalScore {
                    float: right;
                 }

                .volleyball .showScore .teamVisitor .globalScore {
                    float: left;
                 }
            
            .volleyball .showScore .team .score {
                font-size: 1.7rem;
                font-weight: 400;
            }

/* Timeline */
.live .blocTimeLine {
    clear: both; 
    position: relative; 
    z-index: 1; 
    width: 100%;
    height: 88px; 
    margin: 30px 0; 
    background: #FFF; 
}

.live .timeLine { 
    position: relative; 
    height: 88px; 
    margin: 0 24px 0 0; 
}

.live .blocTimeLine .line { 
    position: absolute; 
    top: 38px; 
    width: 100%; 
    height: 12px; 
    /*margin: 0 12px;*/
    background: transparent url(../images/live/bg_timeline.png) repeat-x 0 0; 
}

.live .timeLine span.ItemTimeLine { 
    position: absolute;
    display: block;
    width: 24px; 
    height: 38px; 
}

.live .timeLine span a { 
    display: block;
    width: 24px; 
    height: 22px; 
}

.live .timeLine span.itemChronoLine { 
    display: block; 
    width: 24px; 
    height: 12px; 
    padding: 0; 
    text-align: center; 
    font-size: 10px; 
    color: #969696;
}

.live .timeLine span.pointerTimeLine { 
    position: absolute; 
    top: 39px; 
    z-index: 200;
    display: block; 
    width: 24px; 
    height: 9px; 
    background: transparent url(../images/live/pointer.png) no-repeat bottom center; 
}

    .live .timeLine .GameStart a {
        background: transparent url(../images/live/gameStart.png) no-repeat 0px center;
    }

    .live .timeLine .GameResume a {
        background: transparent url(../images/live/gameResume.png) no-repeat 0px center;
    }


/* Contenu du live */
/* .liveContent {

} */

    .live .liveContent.Processing {
        background: transparent url(../images/live/direct.png) no-repeat right 3px;
    }

    /* .liveContent.Terminated {

    } */

    .liveContent .instant {
        overflow: hidden;
        /*min-height: 130px;*/
        padding: 14px 14px 14px 0;
        background-color: #FFFFFF;
        border-top: 1px solid #e6e6e6;
        border-top: 1px solid var(--lightGrey);
    }
        
        .liveContent .instant:last-of-type {
            border-bottom: 1px solid #e6e6e6;
            border-bottom: 1px solid var(--lightGrey);
        }

        .liveContent .instant .instantInfos,
        .liveContent .instant .content {
            float: left;
        }

        .liveContent .instant .instantInfos {
            /*position: absolute;
            top: 0;
            bottom: 0;*/
            float: left;
            display: inline-block;
            width: 55px;
            height: 100%;
            vertical-align: top;
            text-align: center;
        }
            
            .liveContent .instant .type {
                    content: '';
                    display: block;
                    width: 55px;
                    height: 45px;
                    background-color: transparent;
                    background-repeat: no-repeat;
                    background-position: 50% 50%;
            }

            .liveContent .instant .instantInfos .chrono,
            .liveContent .instant .instantInfos .team {
                margin-top: 10px;
            }

            .liveContent .instant .instantInfos .chrono {
                padding-left: 5px;
                line-height: 2.4rem;
                font-family: "UnitOT-Medi", "Trebuchet MS", Arial, Helvetica, sans-serif;
                font-size: 1.6rem;
            }

        .liveContent .instant .content {
            display: inline-block;
            width: calc(100% - 65px);
            margin-left: 10px;
            padding-left: 0;
        }

        .ContentDetailComponent .S_main .liveContent .content{
            min-height: 30px !important;
        }

        .liveContent .instant .illustration {
            width: 100%;
            height: auto;
            margin: 15px 15px 15px 0;
        }

            @media screen and (min-width: 1000px) {
                .liveContent .instant .illustration {
                    float: left;
                    width: 120px;
                }
            }
            
            .liveContent .instant .illustration img {
                max-width: 100%;
                height: auto;
            }

        .liveContent .loader {
            padding: 0 0 0 20px; 
            background: transparent url(../images/loader.gif) no-repeat 0 0;  
        }

/* Styles communs : Goals, essais, highlight etc. par exemple */
.liveDetail .liveContent .instant.Default .type.Default {
    position: relative;
}

    .liveDetail .liveContent .instant.Default .type.Default:before {
        content: ' ';
        position: absolute;
        top: 50%;
        left: 50%;
        width: 22px;
        height: 22px;
        line-height: 22px;
        margin-top: -11px;
        margin-left: -11px;
        vertical-align: middle;
        background: transparent url(../images/live/default.png) no-repeat 0 0;
    }

.liveDetail .liveContent .highlight {
    font-size: 1.2em;
    font-weight: bold;
}

.liveDetail .liveContent > .Goal, 
.liveDetail .liveContent > .SoccerGoal, 
.liveDetail.rugby > .Essai { 
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
}

    .skin_red1 .liveDetail .liveContent > .Goal, 
    .skin_red1 .liveDetail .liveContent > .SoccerGoal, 
    .skin_red1 .liveDetail.rugby .Essai > .type.Essai {
        border-top: 1px solid #e30613;
        border-top: 1px solid var(--red1);
        background-color: rgba(227, 1, 58, 0.05);
        background-color: rgba(var(--rgbRed1), 0.05);
        color: #e30613;
        color: var(--red1);
    }

    .skin_red2 .liveDetail .liveContent > .Goal, 
    .skin_red2 .liveDetail .liveContent > .SoccerGoal, 
    .skin_red2 .liveDetail.rugby .Essai > .type.Essai {
        border-top: 1px solid #e3013a;
        border-top: 1px solid var(--red2);
        background-color: rgba(227, 1, 58, 0.05);
        background-color: rgba(var(--rgbRed2), 0.05);
        color: #e3013a;
        color: var(--red2);
    }

    .skin_blue1 .liveDetail .liveContent .Goal .type.Goal, 
    .skin_blue1 .liveDetail .liveContent .SoccerGoal .type.SoccerGoal, 
    .skin_blue1 .liveDetail.rugby .Essai .type.Essai {
        border-top: 1px solid #0069b4;
        border-top: 1px solid var(--blue1);
        background-color: rgba(0, 105, 180, 0.05);
        background-color: rgba(var(--rgbBlue1), 0.05);
        color: #0069b4;
        color: var(--blue1);
    }
    .skin_blue2 .liveDetail .liveContent .Goal .type.Goal, 
    .skin_blue2 .liveDetail .liveContent .SoccerGoal .type.SoccerGoal, 
    .skin_blue2 .liveDetail.rugby .Essai .type.Essai {
        border-top: 1px solid #0076c0;
        border-top: 1px solid var(--blue2);
        background-color: rgba(0, 118, 192, 0.05);
        background-color: rgba(var(--rgbBlue2), 0.05);
        color: #0076c0;
        color: var(--blue2);
    }

    .liveDetail .liveContent .Goal .type.Goal .instantInfos, 
    .liveDetail .liveContent .SoccerGoal .type.SoccerGoal .instantInfos, 
    .liveDetail.rugby .Essai.type.Essai .instantInfos { 
        float: none;
        display: block;
        width: 100%;
    }

        .liveDetail .liveContent .Goal .type.Goal .instantInfos:before, 
        .liveDetail .liveContent .SoccerGoal .type.SoccerGoal .instantInfos:before, 
        .liveDetail.rugby .Essai.type.Essai .type.Essai { 
            top: 0;
            left: 370px;
            margin-left: 0;
        }

        .liveDetail .liveContent .Goal .type.Goal .instantInfos .chrono, 
        .liveDetail .liveContent .SoccerGoal .type.SoccerGoal .instantInfos .chrono, 
        .liveDetail.rugby .Essai.type.Essai .instantInfos .chrono {
            display: inline-block;
        }

        .liveDetail .liveContent .Goal .type.Goal .instantInfos .team, 
        .liveDetail .liveContent .SoccerGoal .type.SoccerGoal .instantInfos .team, 
        .liveDetail.rugby .Essai.type.Essai .instantInfos .team {
            display: inline-block;
            margin-left: 40px;
        }

.liveDetail .liveContent > .GameResume, 
.liveDetail .liveContent > .GameStart {
    border-top: 1px solid #378d26;
    background-color: rgba(55, 141, 38, 0.05);
}

    .liveDetail .liveContent .GameResume .type.GameResume {
        background-image: url(../images/live/gameResume.png);
    }

    .liveDetail .liveContent .GameStart .type.GameStart {
        background-image: url(../images/live/gameStart.png);
    }

.liveDetail .liveContent > .HalfTime { 
    border-top: 1px solid #dc6200;
    background-color: rgba(220, 98, 0, 0.05);
}

.liveDetail .liveContent > .End {
    border-top: 1px solid #cc231f;
    background-color: rgba(204, 35, 31, 0.05);
}

    .liveDetail .liveContent .End .type.End {
        background-image: url(../../images/live/rugbyEnd.png);
    }

/* Football */
.live .football .timeLine span.End a, 
.live .football .timeLine span.HalfTime a {
    background-image: url(../images/live/soccerHalfTime.png);
}
.live .football .timeLine span.Penalty a {
    background-image: url(../images/live/soccerPenalty.png);
}
.live .football .timeLine span.FreeKick a {
    background-image: url(../images/live/soccerFreeKick.png);
}
.live .football .timeLine span.SoccerRedCard a {
    background-image: url(../images/live/soccerRedCard.png);
}
.live .football .timeLine span.SoccerYellowCard a {
    background-image: url(../images/live/soccerYellowCard.png);
}
.live .football .timeLine span.SoccerGoal a {
    background-image: url(../images/live/soccerGoal.png);
}
.live .football .timeLine span.SoccerCorner a {
    background-image: url(../images/live/soccerCorner.png);
}
.live .football .timeLine span.SoccerFault a {
    background-image: url(../images/live/soccerFault.png);
}
.live .football .timeLine span.Default a {
    background-image: url(../images/live/important.png);
}

.liveDetail.football .HalfTime .type.HalfTime {
    background-image: url(../images/live/soccerHalfTime.png);
}
.liveDetail.football .Substitution .type.Substitution { 
    background-image: url(../images/live/soccerSubstitution.png);
}
.liveDetail.football .Penalty .type.Penalty { 
    background-image: url(../images/live/soccerPenalty.png); 
}
.liveDetail.football .FreeKick .type.FreeKick { 
    background-image: url(../images/live/soccerFreeKick.png);
}
.liveDetail.football .SoccerRedCard .type.SoccerRedCard { 
    background-image: url(../images/live/soccerRedCard.png);
}
.liveDetail.football .SoccerYellowCard .type.SoccerYellowCard { 
    background-image: url(../images/live/soccerYellowCard.png);
}
.liveDetail.football .SoccerGoal .type.SoccerGoal { 
    background-image:url(../images/live/soccerGoal.png);
}
.liveDetail.football .SoccerCorner .type.SoccerCorner { 
    background-image: url(../images/live/soccerCorner.png);
}
.liveDetail.football .SoccerFault .type.SoccerFault { 
    background-image: url(../images/live/soccerFault.png);
}


/* Basketball */
.live .basketball .timeLine span.End a {
    background-image: url(../images/live/basketEnd.png);
}
.live .basketball .timeLine span.HalfTime a {
    background-image: url(../images/live/basketHalfTime.png);
}
.live .basketball .timeLine span.Substitution a {
    background-image: url(../images/live/basketSubstitution.png);
}
.live .basketball .timeLine span.FreeKick a {
    background-image: url(../images/live/basketFreeKick.png);
}
.live .basketball .timeLine span.Fault a {
    background-image: url(../images/live/basketFault.png);
}
.live .basketball .timeLine span.Goal a {
    background-image: url(../images/live/basketGoal.png);
}
.live .basketball .timeLine span.Default a {
    background-image: url(../images/live/basketDefault.png);
}

.liveDetail.basketball .End .type.End { 
    background-image: url(../images/live/basketEnd.png);
}
.liveDetail.basketball .HalfTime .type.HalfTime { 
    background-image: url(../images/live/basketHalfTime.png);
}
.liveDetail.basketball .Substitution .type.Substitution { 
    background-image: url(../images/live/basketSubstitution.png);
}
.liveDetail.basketball .FreeKick .type.FreeKick { 
    background-image: url(../images/live/basketFreeKick.png);
}
.liveDetail.basketball .Fault .type.Fault { 
    background-image: url(../images/live/basketFault.png);
}
.liveDetail.basketball .Goal .type.Goal { 
    background-image: url(../images/live/basketGoal.png);
}


/* Handball */
.live .handball .timeLine span.End a {
    background-image: url(../images/live/handEnd.png);
}
.live .handball .timeLine span.HalfTime a {
    background-image: url(../images/live/handHalfTime.png);
}
.live .handball .timeLine span.Substitution a {
    background-image: url(../images/live/handSubstitution.png);
}
.live .handball .timeLine span.Penalty a {
    background-image: url(../images/live/handPenalty.png);
}
.live .handball .timeLine span.FreeKick a {
    background-image: url(../images/live/handFreeKick.png);
}
.live .handball .timeLine span.Fault a {
    background-image: url(../images/live/handFault.png);
}
.live .handball .timeLine span.Goal a {
    background-image: url(../images/live/handGoal.png);
}
.live .handball .timeLine span.Default a {
    background-image: url(../images/live/handDefault.png);
}

.liveDetail.handball .End .type.End {
    background-image: url(../images/live/handEnd.png);
}
.liveDetail.handball .HalfTime .type.HalfTime {
    background-image: url(../images/live/handHalfTime.png);
}
.liveDetail.handball .Substitution .type.Substitution {
    background-image: url(../images/live/handSubstitution.png);
}
.liveDetail.handball .Penalty .type.Penalty {
    background-image: url(../images/live/handPenalty.png);
}
.liveDetail.handball .FreeKick .type.FreeKick {
    background-image: url(../images/live/handFreeKick.png);
}
.liveDetail.handball .Fault .type.Fault {
    background-image: url(../images/live/handFault.png);
}
.liveDetail.handball .Goal .type.Goal {
    background-image: url(../images/live/handGoal.png);
}


/* Hockey */
.live .hockey .timeLine span.End a {
    background-image: url(../images/live/hockeyEnd.png);
}
.live .hockey .timeLine span.HalfTime a {
    background-image: url(../images/live/hockeyHalfTime.png);
}
.live .hockey .timeLine span.Substitution a {
    background-image: url(../images/live/hockeySubstitution.png);
}
.live .hockey .timeLine span.Penalty a {
    background-image: url(../images/live/hockeyPenalty.png);
}
.live .hockey .timeLine span.FreeKick a {
    background-image: url(../images/live/hockeyFreeKick.png);
}
.live .hockey .timeLine span.Fault a {
    background-image: url(../images/live/hockeyFault.png);
}
.live .hockey .timeLine span.Goal a {
    background-image: url(../images/live/hockeyGoal.png);
}
.live .hockey .timeLine span.Default a {
    background-image: url(../images/live/hockeyDefault.png);
}

.liveDetail.hockey .End .type.End {
    background-image: url(../images/live/hockeyEnd.png);
}
.liveDetail.hockey .HalfTime .type.HalfTime {
    background-image: url(../images/live/hockeyHalfTime.png);
}
.liveDetail.hockey .Substitution .type.Substitution {
    background-image: url(../images/live/hockeySubstitution.png);
}
.liveDetail.hockey .Penalty .type.Penalty {
    background-image: url(../images/live/hockeyPenalty.png);
}
.liveDetail.hockey .FreeKick .type.FreeKick {
    background-image: url(../images/live/hockeyFreeKick.png);
}
.liveDetail.hockey .Fault .type.Fault {
    background-image: url(../images/live/hockeyFault.png);
}
.liveDetail.hockey .Goal .type.Goal {
    background-image: url(../images/live/hockeyGoal.png);
}


/* Volley */
.live .volleyball .timeLine span.End a {
    background-image: url(../images/live/volleyEnd.png);
}
.live .volleyball .timeLine span.HalfTime a {
    background-image: url(../images/live/volleyHalfTime.png);
}
.live .volleyball .timeLine span.Substitution a {
    background-image: url(../images/live/volleySubstitution.png);
}
.live .volleyball .timeLine span.Fault a {
    background-image: url(../images/live/volleyFault.png);
}
.live .volleyball .timeLine span.Goal a {
    background-image: url(../images/live/volleyGoal.png);
}
.live .volleyball .timeLine span.Default a {
    background-image: url(../images/live/volleyDefault.png);
}

.liveDetail.volleyball .End .type.End {
    background-image: url(../images/live/volleyEnd.png);
}
.liveDetail.volleyball .HalfTime .type.HalfTime {
    background-image: url(../images/live/volleyHalfTime.png);
}
.liveDetail.volleyball .Substitution .type.Substitution {
    background-image: url(../images/live/volleySubstitution.png);
}
.liveDetail.volleyball .Fault .type.Fault {
    background-image: url(../images/live/volleyFault.png);
}
.liveDetail.volleyball .Goal .type.Goal {
    background-image: url(../images/live/volleyGoal.png);
}


/* Rugby */
.live .rugby .timeLine span.End a {
    background-image: url(../images/live/rugbyEnd.png);
}
.live .rugby .timeLine span.HalfTime a {
    background-image: url(../images/live/rugbyHalfTime.png);
}
.live .rugby .timeLine span.Substitution a {
    background-image: url(../images/live/rugbySubstitution.png);
}
.live .rugby .timeLine span.FreeKick a {
    background-image: url(../images/live/rugbyFreeKick.png);
}
.live .rugby .timeLine span.Penalite a {
    background-image: url(../images/live/rugbyPenalite.png);
}
.live .rugby .timeLine span.Fault a {
    background-image: url(../images/live/rugbyFault.png);
}
.live .rugby .timeLine span.Out a {
    background-image: url(../images/live/rugbyOut.png);
}
.live .rugby .timeLine span.Essai a, 
.live .rugby .timeLine span.Goal a {
    background-image: url(../images/live/rugbyEssai.png);
}
.live .rugby .timeLine span.Default a {
    background-image: url(../images/live/rugbyDefault.png);
}
.live .rugby .timeLine span.RedCard a {
    background-image: url(../images/live/rugbyRedCard.png);
}
.live .rugby .timeLine span.YellowCard a {
    background-image: url(../images/live/rugbyYellowCard.png);
}
.live .rugby .timeLine span.Drop a {
    background-image: url(../images/live/rugbyDrop.png);
}
.live .rugby .timeLine span.Transformation a {
    background-image: url(../images/live/rugbyTransformation.png);
}

.liveDetail.rugby .End .type.End {
    background-image: url(../images/live/rugbyEnd.png);
}
.liveDetail.rugby .HalfTime .type.HalfTime {
    background-image: url(../images/live/rugbyHalfTime.png);
}
.liveDetail.rugby .Substitution .type.Substitution {
    background-image: url(../images/live/rugbySubstitution.png);
}
.liveDetail.rugby .FreeKick .type.FreeKick {
    background-image: url(../images/live/rugbyFreeKick.png);
}
.liveDetail.rugby .Penalite .type.Penalite {
    background-image: url(../images/live/rugbyPenalite.png);
}
.liveDetail.rugby .Fault .type.Fault {
    background-image: url(../images/live/rugbyFault.png);
}
.liveDetail.rugby .Out .type.Out {
    background-image: url(../images/live/rugbyOut.png);
}
.liveDetail.rugby .Essai .type.Essai,
.liveDetail.rugby .Goal .type.Goal {
    background-image: url(../images/live/rugbyEssai.png);
}
.liveDetail.rugby .RedCard .type.RedCard {
    background-image: url(../images/live/rugbyRedCard.png);
}
.liveDetail.rugby .YellowCard .type.YellowCard {
    background-image: url(../images/live/rugbyYellowCard.png);
}
.liveDetail.rugby .Drop .type.Drop {
    background-image: url(../images/live/rugbyDrop.png);
}
.liveDetail.rugby .Transformation .type.Transformation {
    background-image: url(../images/live/rugbyTransformation.png);
}